Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4579 - Text version of ISP How-To is missing essential filename and path info
Summary: Text version of ISP How-To is missing essential filename and path info
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-18 06:20 UTC by cygnusx1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:04:06 UTC


Attachments (Terms of Use)

Description cygnusx1 1999-08-18 06:20:37 UTC
I have already emailed the maintainer of that HOW-TO, as the
docs were the same on RH 5.2, and 6.0, and all throughout
your ftp servers and mirrors, and the .html versions seem to
have the correct info, whereas the text versions don't.  I
rate this as very urgent, since all the links in the docs
and on the desktop point to on line sources, and the typical
newbie (I guess I'm not typical) would have given up long
ago after failing to get online with Linux, and the text
versions are what's installed in the /usr/docs/ directory??

Comment 1 Cristian Gafton 1999-09-20 15:04:59 UTC
This is a documentation problem that should be addressed by the LDP
project.


Note You need to log in before you can comment on or make changes to this bug.